Bug 15425 - RFE: indicate if being called with --preferxf4
Summary: RFE: indicate if being called with --preferxf4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 18:13 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-26 23:08:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-04 18:13:33 UTC
When called with --preferxf4, Xconfigurator still shows (if X 3 is
prefered) that the XF 4 driver is not choosen by default. This is a bit
ugly. It should probably say that this driver is now used (same for XF 3).

Comment 1 Trond Eivind Glomsrxd 2000-08-04 20:33:41 UTC
Agreed.

Comment 2 Trond Eivind Glomsrxd 2000-08-08 20:37:35 UTC
But alas - translations are frozen. Sorry.

Comment 3 Michael Redinger 2000-12-23 11:44:42 UTC
It's beta time again ... reopening .. :)


Comment 4 Preston Brown 2001-03-28 20:35:36 UTC
changed in rawhide (4.9.27 and later).



Note You need to log in before you can comment on or make changes to this bug.